Package dev.plex.listener.impl

# Class SignListener

java.lang.Object
dev.plex.listener.PlexListener
dev.plex.listener.impl.SignListener

All Implemented Interfaces:
  `PlexBase`, `org.bukkit.event.Listener`

public class SignListener extends PlexListener

## Field Summary

### Fields inherited from interface dev.plex.PlexBase

`plugin`

## Constructor Summary

Constructors
Constructor
Description
`SignListener()`

## Method Summary

Modifier and Type
Method
Description
`void`
`onSignEdit(org.bukkit.event.block.SignChangeEvent event)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SignListener

public SignListener()

## Method Details

### onSignEdit

public void onSignEdit(org.bukkit.event.block.SignChangeEvent event)